<?xml version="1.0" encoding="UTF-8" standalone="yes"?><?xml-stylesheet type='text/xsl' href='../../stylesheets/contact2html.xsl'?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Contact" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Contact ../../schemas/ILCD_ContactDataSet.xsd">
    <contactInformation>
        <dataSetInformation>
            <common:UUID>eba050ef-46cf-456f-aade-048496a3a2c5</common:UUID>
            <common:shortName xml:lang="en">No official approval</common:shortName>
            <common:name xml:lang="en">No official approval</common:name>
            <contactDescriptionOrComment xml:lang="en">No official approval</contactDescriptionOrComment>
        </dataSetInformation>
    </contactInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2017-06-19T10:42:11.905+02:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</contactDataSet>
